<header class="header">
  <div class="center-container">
    <img src="assets/jetty.png" alt="Logo" class="logo">
  </div>
  <button *ngIf="isNotLoginPage" id="logout_btn" (click)="logoutService.logout()">
    Logout
  </button>
</header>
